.banner{
	position: relative;
	overflow:hidden;
	height: 300px;
}


.banner .textoBanner{
	position:absolute;
	font-family: 'Montserrat', sans-serif;
}

.banner .textoDerecha{
	top:50px; 
	right:50px; 
	text-align:right;
}

.banner .textoIzquierdo{
	top:50px; 
	left:50px; 
	text-align:left;
	color: #fff;
}

.banner .textoCentro{
	top:50px; 
	left:50%;
	width:800px; 
	margin-left: -400px;
	text-align:center;
	color: #fff;
}



.textoBanner h1{
	font-size:35px;
	line-height:35px;

}

.textoBanner h2{
	font-size:30px;
	line-height:55px;

}

.textoBanner h3{
	font-size:24px;
	line-height:65px;

}
